Service Desk - Bug #1407

Ul Alignment Changes in Service Desk
15/10/2024 02:13 PM - Krishna Kanth A

Status: Closed Start date: 15/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

Could you please make the Alignment changes in the Edit Tickets Page.

Kindly refer to the 2 attached Screenshots for complete details.

History

#1 - 15/10/2024 02:32 PM - Durga Konduru

- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 20/11/2024 06:39 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 183844.png added
- File Screenshot 2024-11-20 183903.png added

Ul alignment changes done

#3 - 25/11/2024 01:25 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

#4 - 25/11/2024 02:56 PM - Krishna Kanth A

- Deployed In set to QA Environment

#5 - 25/11/2024 04:53 PM - prathyusha Ramisetti

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#6 - 30/11/2024 04:09 PM - Krishna Kanth A
- File 1407 _Prod.jpg added
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from QA Environment to Production Environment

#7 - 30/11/2024 04:09 PM - Krishna Kanth A
- File 1407 _Prod.jpg added
- Status changed from Ready for Prod to Closed

Tested in Prod Successfully, proceeding for ticket closure.
